[ftpserver]
ip=127.0.0.1
dogip=127.0.0.1
uid=sa
pwd=
comm=3001
cardtype=1
call=1
qjlen=2
softname=德讯沐足桑拿洗浴管理系统
softtel=电话：4006577528/0752-2506695/13380674288/13539205415
softaddr=地址：广东省惠州市惠城区河南岸湖山村委会西侧C4-2层
[Station]
NAME=9
lpfontsize=18
